Subject: problem compiling on dec vaxstation running ultrix 4.4

From: [email-masked] (Eric C. Loring)
Date: Wed, 12 Apr 1995 16:24:52 -0400 (EDT)

hi,

i'm trying to set up wu-ftpd on a dec vs3100 running ultrix v4.4. i have both
the vax cc and vcc compilers installed. it will compile under neither.

many error messages are generated, but most common are complaints about
variables declared type void (it says only functions may be declared type
void).

the short of it is, the source won't compile and i'm wondering if anybody has
had experience with this or any similar situation.

thanks.

eric loring